html {
  background: #f6f6f6;
}

#container-content {
  font-size: 15px;
}

#logo-bar {
  background: #fff;
}

#logo {
  padding: 10px 0px;
  overflow: hidden;
}

.artist-name {
  color: #fff;
  padding: 0.1em 0.5em;
  border-radius: 5px;
  text-decoration: none;
}

.artist-name:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.75;
}

.artist-sub-name {
  text-align: center;
  padding: 5px;
  background: #000;
  color: white;
  font-size: 13px;
}

.artist-image:hover .artist-sub-name {
  background: #666;
}

a.artist-image:hover {
  text-decoration: none;
}

.artist-image:hover {
  opacity: 0.75;
}

.uk-navbar-nav > li > a {
  height: 55px;
}

.uk-subnav-pill>.uk-active>a {
  background-color: #ffd1f5;
  color: #222;
}

#footer a {
  color: #444;
}

#footer a:hover {
  color: #222;
}

h1, h2, h3, h4, .uk-h1 {
  font-size: 1.5rem;
  line-height: 1.4;
}

#trumbowyg-icons {
  display: none;
}

.uk-button-primary {
  background-color: #ffd1f5;
  color: #222;
}
/* Hover + Focus */
.uk-button-primary:hover,
.uk-button-primary:focus {
  background-color: #E5BCDC;
  color: #222;
}
/* OnClick + Active */
.uk-button-primary:active,
.uk-button-primary.uk-active {
  background-color: #E5BCDC;
  color: #222;
}

#navigation {
  background-color: #ffd1f5;
}

.uk-navbar-nav>li>a {
  color: rgba(0,0,0,0.5);
}

.uk-navbar-nav>li.uk-active>a {
  color: #222;
  font-weight: bold;
}

.uk-navbar-nav>li>a:hover, .uk-navbar-nav>li>a:focus {
 color: #222;
}

.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a.uk-open, .uk-navbar-nav>li>a:focus {
  color: #222;
}

.uk-navbar-dropdown-nav>li.uk-active>a {
  color: #222;
}

.uk-badge a {
  color: #fff;
}

.uk-badge a:hover {
  text-decoration: none;
}

.uk-section-muted {
  background: #f4f4f4;
}

#footer a {
  color: #666;
}

.uk-tile-primary {
  background: #ffd1f5;
  color: #222;
}

@media (max-width: 640px) {
  #container-content {
    background: #fff;
  }

  #content .uk-card-default {
    box-shadow: none;
  }

  #content .uk-card-body {
    padding: 10px 5px;
  }

}
